@charset "utf-8";
body * { font-family: 'Noto Sans',"Helvetica","Arial",sans-serif;}

/* 统一字体大小、颜色 */
.color626262{color: #626262 !important;}
/* 3D产品页功能特点切换板块、更多功能小字、全站了解更多→，2D产品主页下面了解详情，列表页标题，首页新闻描述，新增教育页面切换tab、高教页面智能灰字，仿真板块，首页SEO切换板块，SEO板块时间&阅读量，3d产品首页切换板块，新闻页面 特殊处理(合并后找到对应位置覆盖即可) */
.industry-bot a, .gdgn-list li a, .content-nav-list a, .ljgd-jt, .construction-con li a, .ljxq, .function li a, .new-warp p, .sj3wcad2 li p, .sxjd li p, .fzfxfw-tab a, .xdt-a a, .btnWrap-box a, .industry-style a, .timedsg, .sj3wcad li p, .new-center-bot span, .new-center li .new-center-bot a{color: #626262;}
/*服务中“仿真分析”增加的“中望网格处理”、“中望电磁仿真”、“中望结构仿真”的蓝底边框 & 投资者关系切换按钮、教育新页面切换板块，招聘页面第一屏“了解更多” 统一全站悬浮时字体蓝色*/
.fzfxfw-tab a.active, .xdt-a a.active,.btnWrap-box a.active,  .notice-page li:hover h3, .sj3wcad2 li.active h3,.sj3wcad li.active p, .sj3wcad li.active h3, .z-jieshao .z-jieshao-text .z-jieshao-btn .padding-b40 a:hover, .sj3wcad2 a:hover h3, .sj3wcad2 a:hover p, .recommend li:hover h3, .zybb-box .version-download a, .version-download a, .ptbb-con .version-download a, .ptbb-left a, .color0042a4, .ljxq:hover {color: #006bd3;}
.sj3wcad2 li.active{border-bottom: 2px solid #006bd3;}
/* 导航下载按钮、服务中“仿真分析”增加的“中望网格处理”、“中望电磁仿真”、“中望结构仿真”的蓝底边框 & 投资者关系切换按钮、首页核心产品移动端时有幻灯切换原点 统一全站悬浮时字体蓝色*/
.download, .xdt-line, .notice-type, .notice-page li a:hover .notice-type, .tecDot .swiper-active-switch, .hover-blue-bg:hover, a:hover .jixie, .recommend2d .morechoose, .entry:hover, .btn-blue-arrow, .ptbb-con .version-download a:hover, .zybb-box .version-download a:hover, .version-download a:hover, .lsbbxz li .ljxq:hover{background: #006bd3;}
.zybb-box .version-download a, .ptbb-con .version-download a:hover, .zybb-box .version-download a:hover, .version-download a, .ptbb-con .version-download a, .lsbbxz li .ljxq:hover, .ljxq:hover{border-color: #006bd3;}



/* 分页 */
	.page{
		text-align: right;
	}
	.page span{
		border: none;
		color: #a09f9f;
		display: inline-block;
		padding: 0 8px;
		margin: 0 6px;
		transition: all .4s;
	}
	.page span:nth-child(1){
		border:none;
	}
	.page a,.page span{
		padding: 0 8px;
		line-height: 25px;
		background-color:#f7f7f7;
	}
	.page select{
		border: none;
		color: #a09f9f;
		margin: 0 6px 10px;
		padding-top: 1px;
		line-height: 27px;
		height: 27px;
		padding-left: 4px;
		background-color:#f7f7f7;
	}
	.page select option{
		border:red;
	}
	.page select,
	.page a,
	.page span{
		font-size: 14px;
	}
	.page a{
		border:none;
		
		margin-left:0px;
		margin-right:6px;
	}
	.page a:last-child{
		margin-right:0px;
	}
	.page .current,.page a:hover{
		background-color:#006bd3;
		color:#ffffff;
	}
	
	/* 英文网站分页 */
	.page li{display: inline-block;}
	.page a:last-child {margin-right: 6px;}
	.page .active span{background-color: #006bd3;color: white;}
	
	@media (max-width:760px){
		.page span,.page a{
			padding: 0 2px;
			margin: 0 3px;
			padding: 0 5px;
			line-height: 20px;
			margin-bottom: 5px;
		}
		.page select{
			line-height: 22px;
			height: 22px;
			margin-left:3px;
			margin-right:3px;
		}
		.page select,
		.page span,
		.page a{
			font-size: 12px;
		}
	}

/* 2D/3D新增功能选中年份(合并后找到对应位置覆盖即可) */
.history .swiper-slide h3{font-size: 24px;}
.history .active-nav h3{font-size: 36px;}
/* Zworld年份小圆点和2D/3D新增功能统一样式 */
.review .bigDot {background: #fff;border: 1px solid #000;width: 22px;height: 22px;}
.review .bigDot div {border: none;}
.deve-con h3, .xzgn-con h3{line-height: 1.2em !important;height: 2.4em !important;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}


.size12{font-size: 12px !important;}
.size14{font-size: 14px !important;}
/* 阿龙写的css原有的字号响应式（合并时在相应位置加上!important即可） */
.size16{font-size: 16px !important;}
.size18{font-size: 18px !important;}
.size20{font-size: 20px !important;}
.size22{font-size: 22px !important;}
.size24{font-size: 24px !important;}
.size30{font-size: 30px !important;}
.size32{font-size: 32px !important;}
.size36{font-size: 36px !important;}
.size48{font-size: 48px !important;}
.size55{font-size: 55px !important;}
.size60{font-size: 60px !important;}
.size72{font-size: 72px !important;}

/* 特殊处理：首页行业解决方案正文字号 */
.ins-bot .size14 p, .cus .size14 p{font-size: 14px !important;}
/* 特殊处理：代理商列表橙色标签字号、AEC&MFG行业底部应用案例橙色标签、首页SEO板块标签，投资者关系蓝色背景标签 */
.agent-country, .cases-type, .left-tip, .notice-tab .notice-type{font-size: 12px;}

	
.nav-box .notification-icon-up{position: absolute;right: -10px;}
.nav-box .active .notification-icon-up, .nav-box .on .notification-icon-up{display: none;}
.nav-box .notification-icon-down{position: absolute;right: 0; top: 0;}

/* 导航生态整个板块左移至上面小三角形居中 */
.nav li:nth-child(5) .nav-hide {right: 130px;}
/* 导航蓝色二级标题加粗 */
.nav-second-page h2{font-weight: 600;}
/* 导航栏鼠标悬浮蓝色色块（首页seo板块悬浮统一灰色） */
.nav-seconds:hover, .news-swiper-list li a:hover{background: #ededed;}
.nav-seconds:hover a{color: #535353;}
.nav-hide-case .nav-seconds h3:hover{background: #ededed;}
.nav-hide-case .nav-seconds h3:hover a{color: #535353;}
.nav-hide-case .nav-seconds h3:hover span{color: #006bd3;}
/* 导航overdrive图上文字 */
.nav-left-con p {color: #fff;}
/* 导航案例logo悬浮阴影 */
.logocase:hover{filter: progid:DXImageTransform.Microsoft.Shadow(color='#66006bd3', Direction=125, Strength=3);}
/* 导航行业-教育 3个小入口 */
.industry-edu .nav-second a:hover{color: #006bd3; text-decoration: underline;}
/*头部导航多语言网站入口下拉框，去掉边框*/
.language-warp{border:none;}
.languages ul li:hover{background-color: #f1f3f5;}
.languages ul{padding:15px 0px;}
.languages ul li{padding: 0px 18px;}
/*头部导航的二级导航改为去掉阴影，去掉右上角、左上角圆角*/
body .nav-hide,
body.active .nav-hide{
        box-shadow:none;
}
.nav-hide{
        border-top-left-radius: 0px;
        border-top-right-radius: 0px;
        border-bottom-left-radius: 6px;
        border-bottom-right-radius: 6px;
}
/* 导航margin调整 */
.nav-right-bot {padding: 30px 0 30px 15px;}
.nav-seconds {margin-bottom: 15px;}
.nav-left-con {top: 10%;}
.nav-left-center {margin-top: 40px;}
/* 导航产品左侧图上"了解更多" */
.nav-left-con .ljgd-jt{cursor: pointer;}
/* 导航案例+logo后ie8无法显示 */
.nav-second .logocase img{max-width: inherit;}
/* 导航栏服务板块鼠标悬浮效果 */
.nav li:nth-child(4) .nav-second-box:nth-child(3) .nav-seconds:hover{background: #fff;}
.nav li:nth-child(4) .nav-second-box:nth-child(3) .nav-second:hover {background: #ededed;}
.nav li:nth-child(4) .nav-second-box:nth-child(3) .nav-second {margin: 0; padding: 10px;}
/* 头部导航服务板块三角形 */
.nav-hide-services .nav-hide{right: 10px;}


/* 脚部社交icon */
.footer-top{margin: 100px auto 0 auto;}
/* 脚部"下载"加了超链接 */
.footer-page h3 a{color: #d6e9f5;}
/* 脚部行高 */
.footer-page li{margin-bottom: 0;}
/* 尾部导航（引用旧样式的冲突） */
.footer-page li a, .tel p, .footer-ba p{font-size: 14px;}
/* 尾部法律信息 */
.footer-ba p{display: inline-block;color: #8a969e;}
/* 尾部社交平台 */
.fb .share-con{background-image: url("../images/en/Facebook.png");}
.yt .share-con{background-image: url("../images/en/Youtube.png");}
.lin .share-con{background-image: url("../images/en/Linkedin.png");}
.tw .share-con{background-image: url("../images/en/Twitter.png");}
.share a.tw{margin-right: 0;}
/* 尾部友链上下箭头 */
.footer-frends span{margin-right: 0;}

/* 下拉搜索框 */
.case-select-vals{width:140px;right: 0;left: auto;top:48px;}
.case-select-vals a{line-height: 35px;}
.case-select-vals a:hover {background: #f1f1f1;color: #000;}
.case-ban-search,.select-two .case-ban-search{width: 280px;}
.service-ban .case-ban-search{border-bottom-right-radius: 8px;border-top-right-radius: 8px}
.select-two {text-align: center;}
.select-two .case-ban-search {/*width: 35%;*/display: inline-block;}
.select-two .case-ban-search:first-of-type{margin-right: 100px;}
.case-select-val{text-align: center;padding-left: 0px;text-indent: 0px;}



/*英文cadbro二级导航背景色*/
.cadbor-subnav-bg-color{background: #01b4b6;}
.cadbor-subnav-bg-color li.active a, .cadbor-subnav-bg-color .menu li:hover {background: #069092;}

/* 首页行业切换板块居中 */
.industry .industry-bot{text-align: center;}
/* 首页核心产品行高 */
.technologie-warp .title24 p{height: unset;}
/* 英文首页 */
.tec-page{height: 90px;}
.banner-sim-bot {padding: 15px 0px;}
.banner-sim-show{margin-bottom: 5px;}
.new-warp h3 {white-space: normal;}


/* 卡片相关页面ie8下悬浮阴影效果 */
.list-show-style li:hover, .swiper-content .swiper-slide-active .list-show-style li:hover, .agent-list2 .li:hover{filter: progid:DXImageTransform.Microsoft.Shadow(color='#66006bd3', Direction=125, Strength=3);}

/*新闻详情页底部新闻资讯样式改为h2*/
/*原样式*/
/*
.new-problem-list p { float: left; color: #5d5d5d; line-height: 42px; width: 40%;margin: 0 5%;}
.new-problem-list p a { color: #5d5d5d; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block; width: 68%; }
.new-problem-list p a:hover { color: #087cd8;  }
.new-problem-list p a.active{ color: #969696;  }
.new-problem-list p i { padding-right: 6px;  }
.new-problem-list p span { float: right  }
*/
.new-problem-list h2 { float: left; color: #5d5d5d; line-height: 42px; width: 40%;margin: 0 5%;font-size:14px;}
.new-problem-list h2 a { color: #5d5d5d; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: inline-block; width: 68%; }
.new-problem-list h2 a:hover { color: #087cd8;  }
.new-problem-list h2 a.active{ color: #969696;  }
.new-problem-list h2 i { padding-right: 6px;  }
.new-problem-list h2 span { float: right  }

.alxq-left .alxq-a-con h1, .alxq-left .alxq-a-con p{width: 90%;}
.alxq-left .alxq-a-con h1{margin: 10px auto;}
.alxq-left .alxq-a-con p{margin: 0 auto;}


/*新闻首页添加栏目分类*/
.new-center li .new-center-bot a{
	display: inline-block;
	color: #717171;
}
.new-center li{
	position: relative;
}

/* 文章列表页发布日期和内页发布日期有冲突 */
.list-date {
    display: block;
    color: #626262;
    margin-top: 10px;
    transition: all .4s;
    font-size: 12px;
}
.date{display: inline;}



/* 全站按钮 */
.round-corner,.round-corner i{border-radius: 5px !important;}
.hover-style i {box-sizing: content-box;}
/* 下载按钮ie8圆角兼容(新增类名) */
.mfxz-single:hover {color: #0063d3;}
/* 首页加入我们按钮ie8兼容圆角(新增css) */
.join-btn .btn-gray .i{background: #fff;position: absolute;left: 0;width: 100%;height: 100%;top:0;display: none;z-index: -1;}
.join-btn .btn-gray:hover{color: #0063d3;}
.join-btn .btn-gray:hover .i{display: block;}


/* 英文产品页banner双下载按钮默认2个都显示 */
.mfxz-box.browser .mfxz-link{width: 250% !important;}
.mfxz-box .mfxz-link{display: block !important;}
.mfxz-box{height: auto;}
.mfxz-link{position: relative;margin-top: 0px;}


/* 客户案例banner文字高度 */
.alxq-ban-con{bottom: 160px;}
.reading .swiper-container, .reading .swiper-container .img100 img{height: 300px;}

/* 客户案例首页推荐阅读按钮 */
.reading-con span:hover{background: #fff;transition:all .4s;transform-origin: 50%; filter:Alpha(opacity=0);color: #006bd3;}
/* 客户案例卡片箭头和第三方应用统一成右边 */
.cases li .mainjiantou{margin-left: 0;display: block;text-align: right;}
/*客户案例详情页行业添加分类的a链接*/
.alxq-ban-bot span a{color: #ffffff;}

.new-problem-td {padding: 20px 0;}
/* 第三方应用详情页右侧标题（更改h1 h2 h3层级后的css,合并时修改原css中h的层级即可） */
.bbxz-page h3{margin-bottom: 0;}



/* linux下载板块改样式 */
.ljsy-new {
	background: url("https://cdn.zwsoft.cn/uploadfile/contents/2021/02/60334d7b341c9.jpg") no-repeat top center;
	background-size: cover;
}
.ljsy-new-box {
	width: 100%;
	position: relative;
	background: #fff;
	padding: 8px 0 34px;
	border-radius: 4px;
	margin-bottom: 20px;
	box-shadow: 0 20px 15px 0 rgba(0, 0, 0, 0.04), 0px 13px 14px 0 rgba(0, 0, 0, 0.08), 0px 7px 12px 0 rgba(0, 0, 0, 0.06);
}
.ljsy-new-box-line {
	z-index: 0;
	position: absolute;
	left: 0;
	top: 8px;
	width: 100%;
	height: 46px;
	background-color: #fafafa;
}
.ljsy-new-box-table {
	z-index: 1;
	position: relative;
	width: 94%;
	margin: 0 auto;
}
.ljsy-new-box-table td{width: 33.33%;}
.ljsy-new-box-table thead td {
	font-weight: bold;
	border-bottom: 1px solid #e8e8e8;
	height: 46px;
	text-align: center;
	color: rgba(0, 0, 0, 0.85);
}

/* 表格内设置滚动条 start */
.ljsy-new-box-table .scrollBar {overflow: auto; display:block; height:387px;}
.ljsy-new-box-table thead tr, .scrollBar tr {display:table;width:100%;table-layout:fixed;}
/* 表格内设置滚动条 end */

.ljsy-new-box-table tbody td {
	border-bottom: 1px solid #e8e8e8;
	height: 42px;
	text-align: center;
	color: #626262;
}
.ljsy-new-box-table .version-download{display: inline-block;}


/* 第三方应用下载按钮悬浮字体颜色 */
.bbxz a:hover{color: #FFF;}
.bbxz a:first-child {margin-right: 3%;box-sizing: border-box;}
/* 导航下载中心按钮 */
.nav-right-bot .hover-style:hover {background-color: #2b6bff;transition: all .4s .1s;}
/* 产品立即下载悬浮窗按钮&仿真3页面banner按钮 */
.down-now-a .mfxz:hover, .zw3d-ban-text .freetrial:hover{color: #0063d3;}

/* 产品页下载悬浮窗 */
.down-now .size30{font-size: 28px; padding-top: 2px;}
/* 仿真3个页面试用浮窗(合并时加到对应类名的background设置后面即可) */
.down-now-fz{filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 0, startColorstr = #154276, endColorstr = #154276);background: -webkit-linear-gradient(left,#154276,#154276); background: -ms-linear-gradient(left,#154276,#154276);}
/* 下载悬浮窗文字垂直居中 */
.down-now .w1400{line-height: 40px;}

/* 2D产品页应用下载 平台软件加上linux板块 */
.zwcad li {
	display: inline-block;
    vertical-align: top;
    font-size: 14px;
    width: 48.5%;
    margin-right: 2%;
    background: #fff;
    margin-bottom: 65px;
    height: 265px;
    position: relative;}
.zwcad li:nth-child(2n) {margin-right: 0;}
.zwcad .ptbb-warp{padding: 40px 60px;}
.ptbb-con .version-download a{height: 40px; line-height: 40px;}



/* 英文产品页应用下载新增购物车图标 */
.version-download.long-btn{display: block;}
.version-download.long-btn a{width: auto; padding: 0 20px;line-height: 36px;height: 36px;}
.ptbb .demo-block{
	width: 30%;
	text-align: center;
    float: right;
    height: 331px;
    line-height: 331px;
	color: #535252;
}
.ptbb .demo-block img{width: 30px;margin-right: 10px; margin-bottom: 5px; vertical-align: middle;}
.ptbb .demo-block a{color: #535252;transition: all .4s;width: 200px;vertical-align: middle;}
.ptbb .demo-block .block-hide{display: none;}
.ptbb .demo-block:hover a{color: #006bd3; text-decoration:underline;}
.ptbb .demo-block:hover .block-show{display: none;}
.ptbb .demo-block:hover .block-hide{display: inline;}

/* 英文仿真首页功能特点 */
.developers-list.sim li {height: 530px;}
/* 英文仿真下载悬浮窗添加国家字段 */
.fzfx-input .text {height: 30px;}
.fzfx-input .email, .fzfx-input .name, .fzfx-input .telphone,.fzfx-input .company, .fzfx-input .text-country {margin-top: 20px;}
.fzfx-r-page {width: 17%;margin-right: 1%;}
.fzfx-r-list{width: 85%}
.country-box{width: 25%;}
.fzfx-input {width: 100%;margin-left: 0}
.fzfx-input .email, .fzfx-input .name, .fzfx-input .telphone, .fzfx-input .company, .fzfx-input .text-country {padding-left: 10%;width: 90%;}
.fzfc-r-a{height: 52px;line-height: 52px; width: 15%;}
/* 英文仿真国家弹窗样式和新中文官网冲突 */
	.zw3d-countact-country .tip{
		background-color: #ffffff;
		right: auto;
		padding-left: 0px;
		padding-right: 0px;
		position: relative;
		text-align: left;
		top: unset;
	}
	
	

/* 2D产品页Linux系统背景白色圈圈 */
.zhichiliunx-dots div{border: 1px solid rgba(255,255,255,.2);}

/* Linux专题页下载栏对半分 */
.ljsy-page1, .ljsy-page2 {width: 50%;}
.ljsy-page1 li {margin-left: 0;}
.ljsy-page1 .geshi {margin-right: 0;}
.ljsy-page1 .ljsy-page-right {margin-right: 40px;}
.linux-2d-ban .size24 {transition-delay: 300ms !important;}

/* 专业应用详情页黑灰间条板块固定高度 */
.yuanlin li {padding: 120px 0;}
/* 专业应用页面底部更多行业应用 */
.multiplicity .version-con .img1 img {height: 66px;}
.multiplicity .lsbbxz li{height: 380px; border-radius: 5px;}
.multiplicity .version-con {padding: 50px 12px 30px;}
/* 专业应用主页下载按钮对不齐 */
.hyyy-a .tec-mores{margin-top: 0;}
/* 专业应用主页卡片文字垂直居中 */
	/* .hyyy-des{margin:15% 45px;} */
.middle-box .hyyy-des{padding-left: 45px;padding-right: 45px;}

/* 统一全站字号后专业应用产品标题 */
.cadzyyy .title36 h2{color: #0042a4;}
.cadzyyy .title36, .edu-product .title36{margin-bottom: 0;}

/* 天正试用按钮手型 */
.fi-button a{cursor: pointer;}


/* 历史版本2d/3d切换按钮 */
.btnWrap-box {height: 59px;}
.btnWrap-box .active {border-bottom: solid 3px #0063d3;}
/* 历史版本卡片标题&描述 */
/* .recommend li{height: 250px;} */
/* 行业解决方案logo */
.solutions-list li{background: #FFFFFF;}
/* 行业挑战底色透明度 */
.challenge-list {background: -webkit-linear-gradient(left,#031689d4,#214CB9d4);}
.challenge-list-clo4 {background: -webkit-linear-gradient(left,#3a279fd4,#412575d4);}
/* 调整字体大小后 教育行业重点项目卡片高度(合并时直接覆盖原来的) */
.key-des {height: 106px;}


/* 代理商搜索框搜索键 */
.case-submit{cursor: pointer;}
/* 代理商地图样式 */
#alertmosewindowtital{
	width:auto;
	min-width:auto;
	min-height:auto;
}
.agent-img {background: linear-gradient(to right, #191818, #242B40);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#191818', endColorstr='#242B40',GradientType=1); padding: 0 60px;}



.qqdls-num{color: #fff;}
.qqdls{color: #FFF;}
/* 代理商标题改为绿色调（注意检查覆盖后有无和之前的冲突不生效） */
.title-agent h2{color: #1d8f8b;}
.title-agent .i2 {border-bottom: 2px solid #1e4352;}

/* 代理商列表卡片高度 */
.agent-con{height: 150px;}
.agent-warp {padding: 20px 5px 0 10px;}
.agent-con p{margin-top: 35px;word-break: break-word}

/* 开发商卡片跳转链接 */
.developers-list .des-hover{display: none;}


/* 公司介绍“二次开发生态”背景图 */
.absorbed4{filter: none; background: url(../images/60127dc1e87a7.jpg) no-repeat center; background-size: cover;}
/* 联系我们公司名断行 */
.gsmap-warp h3 p{color: #006bd3; font-size: 24px;}
/* 联系我们地图 美国位置 */
.gsdots.meiguo {left: 23.8%;top: 46.5%;}



/* 定制开发第一屏标题&描述位置对调 */
.service-step .title36 h2{margin: 30px 0;}


/* 服务板块左侧导航栏黑色标题 */
.content-tile h2 {margin-top: 30px;}
/* 服务仿真视频教程黑色蒙版 */
.video-number {background: rgba(0,0,0,.4);filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#00000066,endcolorstr=#00000066);}
li:hover .video-number{background: rgba(0,0,0,.1);filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#0000001a,endcolorstr=#0000001a);}

/*服务中“仿真分析”增加的“中望网格处理”、“中望电磁仿真”、“中望结构仿真”的蓝底边框 & 投资者关系切换按钮 & 统一全站悬浮时字体蓝色*/
.fzfxfw-tab .fzfxfw-tab-warp .active{border-bottom: 2px solid #006bd3;}


/* 服务3d视频播放按钮 */
.video-number i {color: rgba(255,255,255,.6);}
.video-number .middle-inner{vertical-align: bottom;text-align: right;}
.video-number .middle-inner .icon-btn2{margin-right: 10px;}
.video-number .middle-inner .icon-btn{margin-bottom: 10px;}

/* 服务3d视频分类页 视频标题过长 */
.dltgh p a{
	text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    width: 100%;
    display: inline-block;
}

/* 标题列表页 */
.service-content .title-text{line-height: 1.4em;height: 2.8em;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}


/* 投资者关系banner标题高度 */
.relative-ban {margin-bottom: 15%;}
/* 投资者关系新增切换板块 */
.notice-page {display: unset;}
.xdt-a a{width: 25%;}
.xdt-a{width: 500px;}
.xdt-top .xdt-a .active {border-bottom: 2px solid #2a61d4;}
.notice-page .w1300{padding: 20px 0; border-bottom: 1px dashed #b5b5b5;}
.notice-page .notice-des h3{margin-bottom: 0;}
.notice-page .w1300.last{border-bottom: unset;padding: 0;}
.notice-tab{margin-bottom: 60px;}
.map-box{display: none;}

/* 强制统一所有文章详情页字体大小&行高，添加阅读量板块 */
.new-edited p, .new-edited span, .new-edited p span, .new-edited p a, .new-edited li{font-size: 16px !important;line-height: 24px !important; font-family: 'Noto Sans',"Helvetica","Arial",sans-serif !important;margin-top: 15px !important;margin-bottom: 15px !important;}
.new-edited p, .new-edited span, .new-edited p span, .new-edited li{color: #626262 !important;}
.new-edited ol li{list-style-type: decimal;}
.new-edited ul li{list-style-type: disc;}
.new-edited p a, .new-edited span a, .new-edited p a span, .new-edited span a span{color: #0563c1 !important;}
.alxq-a-con p{line-height: 24px;}
.tzjz-top .new-detail-icon span{display: inline;margin-right: 25px;color: #505050;}
.tzjz-top {padding-bottom: 10px;}
.new-edited a, .alxq-page a{color: #626262;}
.bbxz-page-sm a{color: #626262;}
.new-edited img{max-width: 100%;}
/* 下面3条在原css对应h4,合并时修改成h2即可 */
.content-nav .alxq-c-top h2{padding-bottom: 18px;}
.alxq-c-top h2 {position: relative;padding-bottom: 25px;display: inline-block;}
.alxq-c-top h2 .i {position: absolute;left: 0;bottom: -1px;border-top: 1px solid #006bd3;width: 100%;transform-origin: left;}

/* 服务板块文章列表标题&时间左对齐 */
.function li {text-align: left;}

/* 电磁 */
.eit-play .swiper-slide-active .eit-con h3{width: 180%;margin-left: -40%;}
.eit-play .swiper-slide-active p{width: 150%;margin-left: -25%;}
/*中望电磁仿真页面蒙版兼容IE写法*/
.gnld-hide{
	background: #000000;
	opacity: 0.35;
	filter: alpha(opacity=35); 
}


/* 英文服务左侧导航 */
.content-nav-list a{padding-right: 0;}

/* 英文案例/第三方应用 橙色标签长度 */
.cases-type{width: unset; padding: 0 10px;}
/* 英文案例描述文字3行，超出则省略号显示 */
.cases-con p{height: 4.8em;-webkit-line-clamp: 3;}

/* 英文开发商/代理商banner按钮 */
.agent-ban-text .join-us {display: inline-block;margin: 30px 20px 100px;}
/* 英文代理商卡片阴影 */
.agent-list2 .li{filter: none;}
/* 英文公司介绍“二次开发生态”背景图 */
.absorbed4{filter: none; background: url(https://cdn.zwsoft.com/upload/default/20210226/dd4a2902fa7ba609278d5635a8ef75cc.jpg) no-repeat center; background-size: cover;}

/* 英文第三方应用&开发商卡片高度 */
.dsfyy-list li p{height: 18em;}
.deve-con p{height: 15em;}



/* 英文licensing policy（可合并到zwsoft-licensing-policy.css） */
.lic-flex-list .txt .msg{line-height: 19px;}
.lic-flex-list .more{text-transform: none;}
.lic-types-list .info{height: auto;}
.lic-banner .list li{text-align: center;margin-bottom: 5px;}

/* 英文3D LP页 */
.beta-list .info{height: unset;}

/* 英文新页面：代理商申请表单 */
.form-input #country{border-color: transparent;}

/* 下载中心-离线授权 */
.lxsq{margin-left: 78px;margin-bottom: 15px;}
.zypt .recommend li{height: 290px;}
.zybb-box .title60 h2{text-transform: capitalize;}

/* 关于 */
.global3 .line-group h3.margin-bot50{margin-bottom: 10px;}

/* 下载 */
.recommend li {height: 295px;}

/* 内核 */
.overhide-list5 .overdrive-ban-text{margin-bottom: 0;}
.overhide-list4 .overdrive-ban-text{margin-bottom: 10%;}




	
	
	








/* 响应式 */

/* 阿龙写的css原有的字号响应式（合并时在相应位置加上!important即可） */
@media (max-width:1600px){
	/* 阿龙写的css原有的字号响应式（合并时在相应位置加上!important即可） */
	.size72{font-size: 50px !important;}
	.size60{font-size: 48px !important;}
	
}
@media (min-width: 1540px){
	/* 历史下载 */
	.recommend-des {width: 340px;}
}

@media (max-width:1540px){
/* 历史版本卡片标题&描述 */
	.recommend-des{width: 280px;}
	/* 下拉搜索框 */
	.select-two .case-ban-search {/*width: 30%;*/}
	
	
	/* 首页SEO板块Common Problem不要滚动条 */
	.zhhd-xw-sroll{padding-top: 25px;}
	.zhhd-xw a{margin: 12px 0;}
	
	/* 下载 */
	.recommend-des h3{height: 2.4em;line-height: 1.2em;}
}

@media (max-width:1500px){
	/* 关于 */
	.global3 .line-group h3.margin-bot50{margin-bottom: 5px;}
	
	/* 底部法律信息等 */
	.flxx, .bq {margin-left: 10px;}

	/* 导航margin调整（合并css后可删）*/
	.nav-right-bot {padding: 20px 0 20px 15px;}
	
	/* 英文服务左侧导航 */
	.content-nav-list a{padding-left: 20px;font-size: 16px;}
	
	
	/* 关于我们公司名断行 */
	.gsmap-warp h3 p{font-size: 20px;display: inline-block;}

	/* 教育行业绿/橙卡片悬浮后字体行高（合并时直接覆盖原来的0 1.5%） */
	.peiyangs {margin: 1.5%;}
	/* 调整字体大小后 教育行业重点项目卡片高度(合并时直接覆盖原来的) */
	.key-des {min-height: 115px;}
	
	/* 英文第三方应用&开发商卡片高度 */
	.deve-con p {height: 20em;}
	
	/* 阿龙写的css原有的字号响应式（合并时在相应位置加上!important即可） */
	.size72{font-size: 50px !important;}
	.size48{font-size: 40px !important;}
	.size24{font-size: 20px !important;}
	
	/* 下载中心-离线授权 */
	.lxsq{margin-left: 71px;}
	
	/* 行业solution */
	.line-group h3{margin-bottom: 10px;line-height: 1.2em;height: 2.4em;}
	
	/* 加商城后的导航 */
	.nav-yi span {padding: 0 20px;}
	
}


@media (max-width:1366px){
	/* 历史版本卡片标题&描述 */
	.recommend-des{width: 250px;}

}

@media (max-width:1366px) and (min-width:760px){
	/* 下载中心推荐下载软件大小分行 */
	.recommend-des span {display: block;}
}

@media (min-width: 1300px){
	/* 英文3D features */
	.sdgdtd-right .height4 .deve-con p{height: 15em;}
}

@media (max-width: 1300px){
	/* 历史版本卡片标题&描述 */
	.recommend-des {margin-top: 0px;}
	.flxx, .bq {margin-left: 0;}
	
	/* 阿龙写的css原有的字号响应式（合并时在相应位置加上!important即可） */
	.size36{font-size: 30px !important;}
	.size32{font-size: 24px !important;}
	
	/* 首页SEO板块Common Problem不要滚动条 */
	.zhhd-xw a{margin: 10px 0;}
	
	/* 加商城后头部导航 */
	.nav-yi {width: fit-content; padding: 0 10px;}
	.nav-box {margin-right: 260px;}
	.nav-yi {text-align: center;}
	.nav-yi span{padding: 0;}
}

@media (max-width:1400px) and (min-width:993px){
	/* 英文导航product-development network标题 */
	.nav-hide-5 .nav-second-page h2{height: 2.2em;}
}

@media (max-width: 1250px){
	.nav-box .notification-icon-up{right: -20px;}
	
	
	/* 2D产品页应用下载 平台软件加上linux板块 */
	.zwcad li {
		display: block;
		width: 100%;
		margin-right: 0;
		}

	/* 阿龙写的css原有的字号响应式（合并时在相应位置加上!important即可） */
	.size60{font-size: 48px !important;}
	.size55{font-size: 40px !important;}

	
	/* 英文仿真首页功能特点 */
	.developers-list.sim li {height: 510px;}
	
	/* 英文联系我们联系信息卡片 */
	.gsmap-warp {padding: 40px 20px;}
	/* 行业solution */
	.line-group h3{margin-bottom: 25px;line-height: initial;height: auto;}
	
	
}

@media (max-width:1250px) and (min-width: 600px){
	.nav li:nth-child(4) .nav-second-box:nth-child(3) .nav-second {width: 60%;}
}
@media (min-width: 1250px){
	/* 行业aec解决方案overdrive字体 */
	.solutions-warp{margin: 20px 5px 20px 20px;}
	.solutions-bot-text{margin-right: 48px;}
	.solutions-img{line-height: 1.2em;height: 7.2em;margin-bottom: 5px;}
	/* 行业mfg&aec底部应用案例卡片高度 */
	.gcsjhy-cases-con{height: 340px;}
	/* 导航悬浮蓝色宽度统一 */
	.nav-seconds {width: 100%;}
	/* 2D产品页应用下载 平台软件加上linux板块 */
	.zwcad li .ptbb{height: 300px;}
	.zwcad .ptbb-top span {display: block;}
	.zwcad .ptbb-top span.hide{display: none;}

	/* 英文脚部法律信息 */
	.footer-ba{text-align: unset;}
	
}

@media (max-width: 1220px){
	/* 英文lisencing policy */
	.lic-flex-list .txt .msginfo{height: 195px !important;}
}

@media (min-width: 1200px){
	/* 英文仿真下载悬浮窗 */
	.fzfx-r {margin-left: 20%;}
}

@media (max-width: 1200px){
	/* 下载 */
	.recommend li {height: 370px;}
	/* 历史版本卡片标题&描述 */
	.recommend-des {margin-top: 20px;}
	/* 下拉搜索框 */
	.case-select-vals {width: 180px;}
	/*.case-select-type{width: 100px;}*/
	.agent-search .case-select-type,.case-select-type{width: 100px;}
	/*.case-select-val {margin-left: 100px;}*/
	.agent-search .case-select-val,.case-select-val{margin-left: 100px;}
	.select-two .case-ban-search {/*width: 25%;*/}
	/* 专业应用页面底部更多行业应用 */
	.multiplicity .lsbbxz li{height: 355px;}

	/* 英文首页核心产品行高 */
	.tec-page{height: 100px;}
	/* 英文仿真产品页悬浮窗 */
	.down-now-fz h3 {position: static;margin-bottom: 20px;}
	.fzfx-r {margin-left: 0;}
	
	/* 下载中心-离线授权 */
	.lxsq{margin-left: 0;}
	.zypt .recommend li{height: 380px;}
}

@media (max-width: 1170px){
	/* 首页核心产品行高 */
	.technologie-warp .title24 p{height: 44px;}
	
	/* 加商城后头部导航 */
	.nav-yi {width: fit-content; padding: 0 5px;}
	.nav-box {margin-right: 225px;}
}

@media (min-width: 1100px){
	/* 专业应用主页底部卡片标题高度 */
	.version-con h3 {height: 52px;}
	/* 英文3D features */
	.sdgdtd-right .height4 .deve-con h3{height: 2.3em;}
	
}

@media (max-width: 1100px){
	/* 阿龙写的css原有的字号响应式（合并时在相应位置加上!important即可） */
	.size20{font-size: 18px !important;}
	.size30{font-size: 24px !important;}
	/* 专业应用主页卡片文字垂直居中 */
	/* .hyyy-des{margin:23% 45px;} */
	
	/* 英文首页核心产品行高 */
	.tec-page{height: 120px;}
	/* 英文开发商/代理商banner按钮 */
	.agent-ban-text .join-us {margin: 15px 20px 0;}
	
	/* 电磁 */
	.eit-play .swiper-slide-active .eit-con h3{width: 130%;margin-left: -15%;}
	.eit-play .swiper-slide-active p{width: 130%;margin-left: -15%;top: 380px;}

}

@media (min-width: 1050px){
	/* 英文代理商下拉选择框 */
	.reseller-select{padding-right: 10px;}
}

@media (min-width: 800px) and (max-width: 1050px){
	.know-list li a p{height: 56px;}
}

@media (min-width:1024px){
	/* 产品页申请试用框"立即试用"垂直居中 */
	.down-now .w1600{line-height: 46px;}
	
	/* 英文仿真下载悬浮窗 */
	.down-now .w1600{line-height: 52px;}
}

@media (max-width:1024px){
	/* 服务板块banner靠右点 */
	.service-ban .img100{background-position: 75% center !important;}
	
	/* 阿龙写的css原有的字号响应式（合并时在相应位置加上!important即可） */
	.size48{font-size: 32px !important;}
	.size24{font-size: 18px !important;}
	
	/* 投资者关系新增切换板块 */
	.notice-page .notice-des{margin-right: 200px;}
	
	/* 英文lisencing policy（可合并到zwsoft-licensing-policy.css） */
	.lic-flex-list .txt .msginfo{margin-left: -170px !important;}
	
	/* 加商城后头部导航 */
	.nav-yi {width: fit-content; padding: 0 3px;}
	.nav-box {margin-right: 210px;}
}


@media (min-width:993px){
	/* 英文导航不要教育产品列（看看填充文案后是调宽每列宽度，还是整个板块宽度减小） */
	.nav-hide-5 .nav-second-page {width: 25%;}
}

@media (max-width: 992px){
	/* 头部导航logo */
	.logo {margin-top: -8px;}
	/* 加商城后导航 */
	.nav-box {margin-right: 0px;}
	.nav li.none .nav-yi.store{width: 100%;text-align: left;}
}

@media (max-width:980px){
	/* linux下载板块改样式 */
	.linux_modelfour_tit {
		line-height: 32px;
		margin: 50px 0 20px
	}
}


@media (max-width:900px){
	
	/* 阿龙写的css原有的字号响应式（合并时在相应位置加上!important即可） */
	.size72{font-size: 36px !important;}
	.size55{font-size: 30px !important;}
	.size36{font-size: 28px !important;}
	
	/* 英文仿真首页功能特点 */
	.developers-list.sim li {height: 490px;}
	
	/* 英文服务左侧导航 */
	.content-nav-list a{padding-left: 6px;}
	
	/* 英文第三方应用&开发商卡片高度 */
	.dsfyy-list li p{height: 15em;}
	.deve-con p {height: 12em;}

	/*about*/
	.gsfb li p{line-height: 22px;height: 44px;}
}

@media (max-width: 860px){
	.tec-page h5 {white-space: unset;}
	/* 英文首页核心产品行高 */
	.tec-page{height: 140px;}
	
}

@media (min-width:800px){
	/* 职教证书下文字 */
	.rcpd .rcpd-warp p{text-align: left;}
	
	/* 首页客户应用左侧图片突出了一点 */
	.cus-l{width: 28.05%;}
	
	/* 英文2D应用下载 */
	.ptbb .ptbb-warp{width: 60%;display: inline-block;padding-right: 0;}
}
@media (max-width:800px){
	/* 英文服务左侧导航 */
	.content-nav-list a{padding-left: 20px;}
	
	/* 客户案例banner文字高度 */
	.alxq-ban-con{bottom: 100px;}
	
	.footer-top{margin: 20px auto;}
	/* 历史版本卡片标题&描述 */
	.recommend-des {width: 200px;}
	/* 代理商列表卡片高度 */
	.agent-warp {padding: 20px 20px 0;}
	/* 下拉搜索框 */
	.select-two .case-ban-search {/*width: 35%;*/}
	.select-two .case-ban-search:first-of-type {margin-right: 0px;z-index:10;}
	/* 2D产品页应用下载 平台软件加上linux板块 */
	.zwcad li {height: auto;}
	
	/* 阿龙写的css原有的字号响应式（合并时在相应位置加上!important即可） */
	.size60{font-size: 42px !important;}
	.size48{font-size: 26px !important;}
	.size24{font-size: 16px !important;}
	
	
	/* 英文lisencing policy（可合并到zwsoft-licensing-policy.css） */
	.lic-types-bg{top: 117px !important;}
	.lic-contact .btn a{display: inline-block !important;}
	.lic-per{position: initial !important;}
	
	/* 英文2D应用下载 */
	.ptbb .demo-block{width: 100%;height: 80px;line-height: 80px;}
	
	/* 服务左侧导航栏 */
	.content-nav {padding-bottom: 0; margin-bottom: 30px;}
}

@media (max-width: 768px){
	
	/* 招聘页面第一屏图片居中 */
	.jrzw .z-jieshao-text .z-jieshao-text-l{padding: 0;}
	.jrzw .z-jieshao-btn{margin: 20px 0 10px 0;}

	/* 教育生态底部按钮*2 */
	.jiao a{margin: 0 10px;}

	/* 专业应用主页&内页底部行业应用空白太多 */
	.multiplicity .version-con{padding: 30px 0;}

	/*新闻详情页底部新闻资讯样式改为h2*/
	.new-problem-list h2{width:90%;}
}

@media (min-width:760px){
	/* 首页SEO板块标签跳转 */
	.zhhd-xw .left-tip, .left-tip{margin-left: 30px;}
	
	/* 案例详情页底部间隙高度调整 */
	.alxq-left .padding20, .alxq-left .padding60, .alxq-left .padding-tb60{padding-bottom: 0;}
	
	/* 英文what's new响应式 */
	.height3 .xzgn-con p{height: 7.5em;}
}

@media (max-width:760px){
	/* 下载 */
	.recommend-des h3{height: auto;line-height: inherit;}
	.recommend li {height: auto;}
	/* 关于 发展历史 */
	.development{background-position: 60% center !important;}
	/* 产品页下载悬浮窗 */
	.down-now .size30{font-size: 16px;padding-top: 5px;}
	/* 下载悬浮窗文字垂直居中 */
	.down-now .w1400{line-height: 26px;}
	/* 下载|更多 上下对齐（合并后修改原css即可） */
	.tec-mores{margin-top: 0;}
	/* 首页核心产品行高（上面有设置特定高度覆盖了原css的auto） */
	.technologie-warp .title24 p{height: auto;}
	
	/* 电磁 */
	.eit-play .swiper-slide-active .eit-con h3{line-height: 1em;}
	.eit-play .swiper-slide-active p{width: 320px;margin-left: -160px;top: 240px;line-height: 1em;}
	.eit-play .swiper-slide{padding: 60px 0 60px;}
	/* 英文仿真首页功能特点 */
	.developers-list.sim li {height: auto;}
	
	/* 历史版本卡片标题&描述 */
	.recommend-des {width: unset;}
	/* 服务详细页后台上传图片的自适应 */
	.img-limit img{max-width: 100% !important;height: auto !important;}
	/* 行业解决方案logo */
	.solutions-img img {margin-bottom: -5px;}
	/* 3D首页MOLD板块文字居中 */
	.dzgj-des .title36 {text-align: left;}
	/* 2d专业应用手机端banner */
	.cadzyyy .ban-bg {background-position: 60% center !important;}
	/* 专业应用下载按钮左对齐 */
	.hyyy-a .tec-more {margin-left: 0px;}
	/* 专业应用页面底部更多行业应用 */
	.multiplicity .lsbbxz li{height: auto;}
	
	/* 行业mfg&aec解决方案卡片高度太高 */
	.solutions-bot-text p {height: auto;}
	/* 服务板块弹窗视频关闭按钮跟qq咨询按钮太近 */
	.sptc{z-index: 3000000000;}
	/* 2d产品首页banner */
	.zwcad .ban-bg {background-position: 80% center !important;}

	
	/* .size14{font-size: 12px !important;} */
	/* 特殊处理：首页行业解决方案、客户应用正文字号 */
	/* .ins-bot .size14 p{font-size: 12px !important;}
	.cus .size14 p{font-size: 12px !important;} */
	/* 阿龙写的css原有的字号响应式（合并时在相应位置加上!important即可） */
	.size72{font-size: 32px !important;}
	.size60{font-size: 24px !important;}
	.size55{font-size: 20px !important;}
	.size48,.size30,.size36,.size32{font-size: 18px !important;}
	.size24,.size22, .size20{font-size: 16px !important;}
	.size16,.size18{font-size: 14px !important;}

	/* 二级导航 */
	.subnavigation .size18{font-size: 14px !important;}
	
	
	/*搜索下拉框*/
	.case-select-vals{top:42px;}

	/*首页核心产品移动端时有幻灯切换原点*/
	.technologie-box{position:relative;}
	.tecDot{position: absolute;left: 0;width: 100%;bottom: 10px;z-index: 9;text-align: center;}
	.tecDot .swiper-pagination-switch{display: inline-block;width: 8px;height: 8px;border-radius: 50%;background: #BDBDBD;transition: background .3s;margin: 0 4px;vertical-align: top;cursor: pointer;}
	
	.industry-top .ins-bot p{font-size: 12px !important;}
	
	/* 投资者关系新增切换板块 */
	.xdt-a{width: 400px;}
	.notice-page .notice-des{margin-right: 180px;}
	.notice-page .notice-time{position: absolute; margin-top: 0;}
	
	/* linux下载板块改样式 */
	.ljsy-new-box-table .version-download a{width: 80px;}
	
	/* 英文第三方应用&开发商卡片高度 */
	.dsfyy-list li p{height: auto !important;}
	.deve-con p {height: auto !important;}
	
	/* 英文首页核心产品行高 */
	.tec-page{height: unset;}
	/* 英文首页加入我们按钮 */
	.join-btn a {width: 136px;}

	/* 英文lisencing policy（可合并到zwsoft-licensing-policy.css） */
	.lic-types-bg{top: 73px !important;}
	
	/* 英文分页 */
	.page li{display: inline-block;}
	.page a:last-child {margin-right: 6px;}
	.page span,
	.page a {
		padding: 0 2px;
		margin: 0 3px;
		padding: 0 5px;
		line-height: 20px;
		margin-bottom: 5px;
	}
	
	.page select {
		line-height: 22px;
		height: 22px;
		margin-left: 3px;
		margin-right: 3px;
	}
	
	.page select,
	.page span,
	.page a {
		font-Size: 12px;
	}
	
	/* 英文2D应用下载 */
	.version-download.long-btn a{margin-top: 20px;}
	/* 英文what's new 响应式 */
	.gdlsbb{width: 180px;}
	
	/* 英文仿真下载悬浮窗 */
	.fzfc-r-a {line-height: 47px;height: 47px;}
	.fzfx-input .text {height: 25px;}
	
	.alxq-left .alxq-a-con .position-full{position: relative;}
	.alxq-left .alxq-a-img{position: relative;left: 33%;}
	
	/* 下载中心-离线授权 */
	.zypt .recommend li{height: auto;}
	
	/* reseller */
	.agent-ban-text .join-us{margin: 0;}
	.agent-ban-text .join-us.jump{margin: 0 20px 10px;}
	
	/* 内核 */
	.overhide-list li{height: 380px;}
}

@media (max-width:640px){
	/* 专业应用每个版块响应式 */
	.yuanlin li.even .img {text-align: center;}
	.yuanlin li.odd .img {text-align: center;}
	.yuanlin li {padding: 30px 0;}
	.yuanlin li h3{margin-top: 20px;}
	/*让案例中公司logo在移动端时显示完整*/
	.cases .imgcon{background-size: 100% !important;height: 150px;}
	
	/* 英文仿真下载悬浮窗 */
	.fzfx-r-page {width: 48%;margin-bottom: 2%;}
	.fzfx-r-list{width: 100%;}
	.fzfc-r-a{width: 100px;}
	
	/* 内核 */
	.overdrive-ban-text, .overhide-list3 .overdrive-ban-text, .overhide-list4 .overdrive-ban-text{width: 78%;}
	.overhide-list4 .overdrive-ban-text{margin-top: 5%;}
	
	/* 服务-仿真-manual */
	.zw3d li h3{height: 38px;}
}

@media (max-width: 550px) {
	/* 阿龙写的css原有的字号响应式（合并时在相应位置加上!important即可） */
	.size32{font-size: 16px !important;}
}

@media (max-width:500px){
	/* 下拉搜索框 */
	.select-two .case-ban-search{display: block;width: 100%;}
	.select-two .case-ban-search:first-of-type {margin-right: 0px;}
	.select-two .case-select-vals{width:100%;left:100px;}
	/* 关于我们地图 美国位置 */
	.gsdots.meiguo {left: 22%;top: 45%;}
	
	/* 联系我们地图城市横轴 */
	.gsfb li {width: 20%;margin-bottom: 15px;}
	
	/* 教育生态底部按钮*2 */
	.jiao a{margin: 5px 10px;}
	.jiao a.first{display: block;margin: 5px auto;}
	
	/* 投资者关系新增切换板块 */
	.xdt-a{width: 100%;}
	
	/* linux下载板块改样式 */
	.linux_modelfour_tit {
		line-height: 22px;
		margin: 30px 0 10px
	}
	
	/* 英文li过多的二级导航栏 */
	.subnavigation.long .menu{
		position: absolute;
		left: 0;
		right: 0;
		top: 42px;
		background: #364360;
		margin-right: 0;
		margin-left: 0;
		display: none;
	}
	.subnavigation.long .menu li {
	    float: none;
	    position: relative;
	    display: block;
	}
	.subnavigation.long .nav-bar {
		color: #fff;
	    width: 30px;
	    height: 30px;
	    position: absolute;
	    right: 0;
	    top: 50%;
	    margin-top: -15px;
	    display: block;
	    background: url(https://cdn.zwsoft.com/static/images/product/zw3d/ico_tri.png) center no-repeat;
	    background-size: 15px;
	    -webkit-transition: all 0.3s;
	    transition: all 0.3s;
	}
	.subnavigation.long .nav-bar.on {
	    -webkit-transform: rotate(180deg);
	    transform: rotate(180deg);
	}
	
	/* 首页 */
	.cus-l .cus-con{margin-top: 13%;}
}

@media (max-width: 420px){
	.reseller-search-text input {font-size: 12px;}
	
	/* 英文首页加入我们按钮 */
	.join-btn a {margin-bottom: 10px;}
}

@media (max-width:400px){
	/* 下载悬浮窗文字垂直居中 */
	.down-now .w1400{line-height: unset;}
	
	/* 服务-仿真 */
	.fzfxfw-tab a{font-size: 12px !important;}
}

@media (max-width: 370px){
	/* 英文二级导航 */
	.menu.show-in-mobile li a {min-width: 40px;}
}


@media (max-width: 360px){
	.ban .case-select-vals {
		border-radius: 0px;
	}
	
	/* 教育产品3个新页面 */
	/* 教学实训软件 */
	.edu-product-sw .hyyy-des{margin:21% 45px;}
	.edu-product-sw ul li .des-pic {margin-top: 21%;}
	
	/* 投资者关系新增切换板块 */
	.xdt-a a{min-width: 73px;}

	/*about*/
	.gsfb li{width: 25%;}
}